
{% extends "tutorial/layout.html" %}
{% block content %}
<h1>New email</h1>
<form method="POST">
  {% csrf_token %}
  <div class="form-group">
    <label>Subject</label>
    <input class="form-control" name="ev-subject" type="text">
  </div>
  <div class="form-group">
    <label>Recipients</label>
    <input class="form-control" name="ev-recipients" type="text"
      placeholder="Separate multiple email addresses with a semicolon (';')">
  </div>
  <div class="form-group mb-3">
    <label>Body</label>
    <textarea class="form-control" name="ev-body" rows="3"></textarea>
  </div>
  <input class="btn btn-primary mr-2" type="submit" value="Send" />
  <a class="btn btn-secondary" href="/emails">Cancel</a>
</form>
{% endblock %}
